<?php
$z[0]=Array("field","东滩自然保护区,东滩自然保护区",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","位于上海市崇明岛的最东端，南北濒临长江的入海口，向东缓缓伸向浩瀚的东海，并与南北大陆遥遥相对。崇明东滩保护区南起奚家港，北至北八港，西以1968年建成的围堤为界限，东至吴凇标高零米线外侧3000m水线为界，仿半圆形航道线内属于崇明岛的水域、陆地和滩",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","东滩自然保护区_崇明东滩自然保护区旅游",357,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　位于上海市崇明岛的最东端，南北濒临长江的入海口，向东缓缓伸向浩瀚的东海，并与南北大陆遥遥相对。崇明东滩保护区南起奚家港，北至北八港，西以1968年建成的围堤为界限，东至吴凇标高零米线外侧3000m水线为界，仿半圆形航道线内属于崇明岛的水域、陆地和滩涂。即位于东121050’-122005’，北纬31025’-31038’之间。\n</p><p>　　崇明东滩保护区面积为326平方公里，属长江口典型的河口湿地。其中自然保护区在堤外滩涂的面积共265平方公里，包括吴淞标高零米线以上的滩涂为120平方公里，吴淞标高零米线以外宽度3000米内的水域145平方公里。堤内以人工湿地为主的面积为61平方公里。\n</p><p>　　崇明东滩位于长江入海口，处于我国候鸟南北迁徙的东线中部，地理位置十分重要。其生物多样性价值体现在物种的多样性和生态系统的多样性。东滩滩涂辽阔，拥有丰富的底栖动物和植被资源，是候鸟迁徙途中的集散地，也是水禽的越冬地。崇明东滩记录的鸟类达312种，迁徙水鸟上百万只。其中国家一级保护动物4种，国家二级保护动物43种。属中日候鸟保护协定的167种，属中澳候鸟保护协定的有51种。列入《中国濒危动物红皮书》的水鸟有12种。		\n</p><p>　　		<br clear=all>",558,1579);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S4K39420-25395.gif",1581,1666);
$z[7][4]['name']="litpic";

?>